package br.ufrgs.inf.prosoft.tigris;

import br.ufrgs.inf.prosoft.tigris.metrics.StaticMetrics;

import java.io.IOException;

public class StaticMetricsTest {

//    @Test
    public void loadMetrics() throws IOException {
        StaticMetrics staticMetrics = new StaticMetrics("/home/jhonnymertz/workspace/adaptive-caching-framework/understand/shopizer.csv");
        System.out.println(staticMetrics.getAllMetrics());
    }
}
